/*
Theme Name:     Side By Side
Description:    Custom SideBySide Advocacy Theme
Author:         admin
Template:       twentytwelve

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../twentytwelve/style.css");

h1, h2, h3, h4, h5, h6 {color: #54008a}
h1.site-title {clear:none;}


.main-navigation .current_page_item > a {color:#54008a}

.site-description-contact {float:right;}

#text-3 {float:right;}
#text-3 h2 {font-size:34px; color:#54008a;}
